Contra ReBirth wad not working!!!

Discussion in 'Wii - Hacking' started by MuBa, May 13, 2009.

  1. MuBa
    OP

    MuBa Newbie

    Newcomer
    5
    0
    Dec 10, 2008
    United States
    So guys I just got the wad for Contra Rebirth (japanese game of course) and whenever I try to Start the game, the Wii resets on its own. Anyone plz tell me what might be the cause and what can I do to fix this?

    Also I have Gradius Rebirth (also a japanese wad) and it works perfectly fine, so perhaps region is not an issue.


    Thanks guys!
     
  2. maduin

    maduin GBAtemp Fan

    Member
    417
    0
    Jul 13, 2006
    United States
    if you can select what IOS you're using (using preloader), switch to 222 rather than 60.
     
  3. Naba

    Naba Newbie

    Newcomer
    6
    0
    May 13, 2009
    United States
    I'm playing it right now on NTSC, try to find a different one.

    I didn't have to change anything, just run it though freethewads.
     
  4. MuBa
    OP

    MuBa Newbie

    Newcomer
    5
    0
    Dec 10, 2008
    United States
    THx but unfortunately my Wii is still restarting for some odd reason. Is there a new IOS or some sort of program that I'm suppose to install so I can play this new game? If so please tell me.
     
  5. Naba

    Naba Newbie

    Newcomer
    6
    0
    May 13, 2009
    United States
    Well I tried, I don't know a whole lot about this wii stuff, im kinda new, about a month ago I jumped on board because of the HDD loaders and got on 4.0 and never looked back. With any luck I'll never have to make another change ever again [​IMG]
     
  6. kevenz

    kevenz GBAtemp Regular

    Member
    287
    1
    Oct 20, 2008
    Canada
    I'm on 3.2 u and it works, install ios 55 maybe?
     
  7. MuBa
    OP

    MuBa Newbie

    Newcomer
    5
    0
    Dec 10, 2008
    United States
    NVM it worked!!!! Okay guys for future reference it's either IOS 38/53/55 that needs to be installed for this game to work!
     
  8. JimmyBobAlex

    JimmyBobAlex GBAtemp Regular

    Member
    162
    0
    Nov 5, 2002
    United States
    It needs IOS53, install it then region patch it and off you go.